<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="7.92466" dead="1" death_count="0" death_pos.x="-987.866" death_pos.y="2327" enemies_killed="35" gold="332" gold_all="422" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="3" killed_by=" | 爆炸" killed_by_extra="" places_visited="3" playtime="622.867" playtime_str="0:10:22" projectiles_shot="1320" streaks="0" teleports="0" wands_edited="4" world_seed="1953955843" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.21866" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="19" gold="99" gold_all="189" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="3" killed_by="" killed_by_extra="" places_visited="2" playtime="408.433" playtime_str="0:06:48" projectiles_shot="245" streaks="0" teleports="0" wands_edited="4" world_seed="1953955843" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

